data:
  car:
    uri: /faithful/484/epoch-484.car
  filecoin:
    enable: false
epoch: 484
indexes:
  cid_to_offset:
    uri: /faithful/484/epoch-484.car.bafyreigbt4me65lhc6i5wpb5qqmacspb7ovjnakmi3bsnborhu2yf3jzhm.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/484/epoch-484.car.bafyreigbt4me65lhc6i5wpb5qqmacspb7ovjnakmi3bsnborhu2yf3jzhm.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/484/epoch-484.car.bafyreigbt4me65lhc6i5wpb5qqmacspb7ovjnakmi3bsnborhu2yf3jzhm.slot-to-cid.index

